/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@-moz-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
.fade-in {
    opacity: 0;  /* make things invisible upon start */
    -webkit-animation: fadeIn ease-in 1;  /* call our keyframe named fadeIn, uflashse animattion ease-in and repeat it only 1 time */
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
}
.ui-accordion .ui-accordion-content {
    color: #262626 !important;
    font-family: Arial, sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 16px !important;
}
.fade-in.one {
    -webkit-animation-delay: 1.7s;
    -moz-animation-delay: 1.7s;
    animation-delay: 1.7s;
}
.fade-in.two {
    -webkit-animation-delay: 2.2s;
    -moz-animation-delay: 2.2s;
    animation-delay: 2.2s;
}
.fade-in.three {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    animation-delay: 1.6s;
}
/*--- serenity ---*/
#serenitycalulcator div {
    display: block;
}
.calculate select.disabled {
    background-color: #CCCCCC;
    color: #A0A0A0;
}
.calculate strong {
    white-space: nowrap;
}
.ser_price {
    background: #32899d none repeat scroll 0 0 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
}
.ser_leftb {
    font-size: 14px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    height: 50px
}
.ser_leftc {
    font-size: 12px !important;
    font-weight: bold !important;
    height: 40px/*text-transform: uppercase !important;*/
}
.ser_more {
    background: #32899d none repeat scroll 0 0 !important;
    font-size: 14px !important;
}
.BMWform .formrow {
    width: 100%;
    margin: 8px 0 0
}
.BMWform .spacetop {
    margin: 15px 0 0 0
}
.BMWform {
    width: 500px;
    padding: 15px
}
.BMWform input {
    margin-top: 4px;
    width: 200px;
}
.BMWform input.file {
    width: 270px;
}
.BMWform select {
    width: 200px;
    margin: 3px 0 0 0;
}
.BMWform h2 {
    font-size: 21px;
    line-height: 26px;
}
.BMWform textarea {
    width: 270px;
    margin: 3px 0 0 0;
}
.BMWform ul {
    margin: 5px 0 5px 23px
}
.BMWform input.check {
    width: 24px
}
.BMWform .topspace {
    margin-top: 10px;
}
.BMWform .small {
    display: block;
    font-size: 11px;
    line-height: 11px;
    margin: 6px 0 10px;
    text-align: left;
}
.BMWform .formleft {
    width: 200px;
    float: left;
    margin: 0 30px 0 0
}
.BMWform .formright {
    width: 270px;
    float: left
}
.BMWform label {
    display: block;
    width: 100%;
}
.datagrid img {
    width: inherit;
    height: inherit;
    margin: 0 auto;
}
.datagrid table thead th {
    color: white;
    font-size: 125%;
    padding: 0.75em 0;
    text-align: center;
}
.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}
/*.datagrid,
.datagrid table td,
.datagrid table th {
    padding: 7px 10px;
}*/
.datagrid th:first-child {
    border: none;
}
.datagrid td {
    font-size: 80%;
    text-align: center;
    padding: 1% 0;
}
.datagrid .tr {
    text-align: right;
}
.datagrid tbody .alt td {
}
.datagrid tbody td:first-child {
    border-left: none;
}
.datagrid tbody tr:last-child td {
    border-bottom: none;
}
.datagrid tfoot td div {
    background: #E1EEF4;
}
.datagrid tfoot td {
    padding: 0;
    font-size: 12px
}
.datagrid tfoot td div {
    padding: 2px;
}
.datagrid tfoot td ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.datagrid tfoot li {
    display: inline;
}
.datagrid tfoot li a {
    text-decoration: none;
    display: inline-block;
    padding: 2px 8px;
    margin: 1px;
    color: #FFFFFF;
    border: 1px solid #006699;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
    background: -moz-linear-gradient( center top, #006699 5%, #00557F 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
    background-color: #006699;
}
.datagrid tfoot ul.active,
.datagrid tfoot ul a:hover {
    text-decoration: none;
    border-color: #006699;
    color: #FFFFFF;
    background: none;
    background-color: #00557F;
}
div.dhtmlx_window_active,
div.dhx_modal_cover_dv {
    position: fixed !important;
}
.tbh1 {
    border-left: 1px solid #fff;
}
.datagrid tbody td.tb1 {
    color: white;
}
.tb1 {
    background: #b0dbe7;
    border-bottom: 2px solid white;
    border-left: 2px solid #fff;
}
.buttons1 {
    background: none repeat scroll 0 0 #32899d;
    border-right: 2px solid #fff;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    margin-bottom: 7px
}
.buttons2 {
    background: #32899d;
    border-right: 2px solid #fff;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    margin-bottom: 7px
}
.buttons3 {
    background: #32899d;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    margin-bottom: 7px
}
.buttons5 {
    background: #32899d;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px 0 10px 15px;
    text-align: left;
    text-decoration: none;
    width: 270px;
    height: auto;
    margin-top: 0px;
}
.calculate input,
.calculate select {
    width: 270px;
    /*height: auto;*/
    position: initial;
    line-height: inherit;
}
.tb1b {
    font-size: 12px;
    line-height: 12px;
    text-transform: lowercase;
    font-weight: normal
}
.tb1d {
    color: white;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    text-align: left;
}
.tb1c {
    font-size: 14px;
}
.datagrid table tbody td.tb2 {
    color: white;
}
.tb2 {
    background: #98d4e4;
    border-bottom: 2px solid white;
    border-left: 2px solid #fff;
}
.datagrid table tbody td.tb3 {
    color: white;
}
.tb3 {
    background: #67c5da;
    border-bottom: 2px solid white;
    border-left: 2px solid #fff;
}
.calculate {
    background: #67c5da;
    padding: 20px;
    float: left;
    width: 100%;
    color: white
}
.calculateleft {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.spacerser {
    clear: both;
    width: 100%;
    height: 15px
}
.spacerser2 {
    clear: both;
    width: 100%;
    height: 6px
}
.calculateright {
    float: left;
    width: 49% !important;
}
.checkser {
    text-align: left
}
.ser1 {
    float: left;
    width: calc(100%/3);
    background: url(../images/ser1.png) left top no-repeat;
    padding: 0 0 0 40px
}
.ser2 {
    float: left;
    width: calc(100%/3);
    background: url(../images/ser2.png) left top no-repeat;
    padding: 0 0 0 40px
}
.ser3 {
    float: left;
    width: calc(100%/3);
    ;
    background: url(../images/ser3.png) left top no-repeat;
    padding: 0 0 0 40px
}
table#mot,
table#mot th,
table#mot td {
    border: 1px solid #9d9d9c;
    border-collapse: collapse;
    vertical-align: middle;
    font-size: 13px
}
table#mot {
    text-align: center;
}
table#mot td {
    padding: 5px;
}
.alertserenity {
    color: red;
    margin: 0px 0 3px;
    display: block
}
div#pop-up {
    display: none;
    position: absolute;
    width: 280px;
    padding: 10px;
    background: #eeeeee;
    color: #000000;
    border: 1px solid #1a1a1a;
    font-size: 90%;
}
div#container {
    width: 580px;
    margin: 100px auto 0 auto;
    padding: 20px;
}
.serdiv {
    width: 49%;
    float: left;
    margin: 0 1% 20px 0;
}
.leftp2 {
    float: left;
    text-align: left;
    width: 115px;
}
.rightp2 {
    float: right;
    text-align: right;
    width: 80px;
}
.serdiv strong {
    display: block;
    margin: 0 0 2px 0
}
.serenitytitle {
    font-weight: bold;
    font-size: 16px;
    margin: 7px 0 0 0;
    display: block
}
.priceline .leftp2 {
    font-family: BMWType_Light, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 115px;
    text-align: left
}
.rightp2b {
    letter-spacing: 0;
    line-height: 28px;
    float: right;
    text-align: right;
    width: 110px;
    padding: 0 0px 3px 0
}
.serblue {
    background-color: #67c5da;
    color: white;
    padding: 1em;
    clear: both;
}
.custom-dropdown--large {
    font-size: 1.5em;
}
.custom-dropdown--small {
    font-size: .7em;
}
/*.custom-dropdown__select {
    font-size: inherit;
    padding: .5em;
    margin: 0;
}*/
.custom-dropdown__select--white {
    background-color: #fff;/*color: #444;*/
}
 @supports (pointer-events: none) and ((-webkit-appearance: none) or (-moz-appearance: none) or (appearance: none)) {
 .custom-dropdown {
 position: relative;
 display: inline-block;
 vertical-align: middle;
}
/*.custom-dropdown__select {
 padding-right: 2.5em;
 border: 0;
 border-radius: 3px;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}*/
.custom-dropdown::before, .custom-dropdown::after {
 content: "";
 position: absolute;
 pointer-events: none;
}
.custom-dropdown::after { /*  Custom dropdown arrow */
 content: "\25BC";
 height: 1em;
 font-size: .625em;
 line-height: 1;
 right: 1.2em;
 top: 50%;
margin-top: -.5em;
}
.custom-dropdown::before { /*  Custom dropdown arrow cover */
 width: 2em;
 right: 0;
top: 0;
bottom: 0;
 border-radius: 0 3px 3px 0;
}
.custom-dropdown__select[disabled] {
 color: rgba(0,0,0,.3);
}
 .custom-dropdown.custom-dropdown--disabled::after {
 color: rgba(0,0,0,.1);
}

/* White dropdown style */
.custom-dropdown--white::before {
 background-color: #fff;
 border-left: 1px solid rgba(0,0,0,.1);
}
 .custom-dropdown--white::after {
 color: rgba(0,0,0,.9);
}

/* FF only temp fix
@-moz-document url-prefix() {
	 .custom-dropdown__select {
	 padding-right: .9em
}*/
 .custom-dropdown--large .custom-dropdown__select {
padding-right: 1.3em
}
 .custom-dropdown--small .custom-dropdown__select {
padding-right: .5em
}
}
.deals {
    width: 100%;
    font-size: 0px;
}
.deals .item {
    box-sizing: border-box;
    width: 50%;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 37px;
}
.deals .item.fullwidth {
    width: 100%;
}
.deals .item:nth-child(even) {
    /* background: blue; */
    border-left: solid 11px transparent;
}
.deals .item:nth-child(odd) {
    /* background: blue; */
    border-right: solid 11px transparent;
}
.deals .photo-cont {
    border: solid 2px #c9c9c9;
    width: 100%;
    height: 290px;
    margin-bottom: 10px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.deals .photo-cont img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.deals p.dealtitle {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 3px;
}
.deals p {
    font-size: 12px;
}
.deals a {
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.infophoto {
    margin-bottom: 30px;
    margin-top: 13px;
    margin-right: 40px;
    float: left;
}
.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    overflow: auto;
    overflow-x: hidden!important;
}
.ui-widget-content .buttonBlue2 {
    color: white!important;
}

@media only screen and (max-width: 680px) {
.calculateright,
 .calculateleft,
 .ser1,
 .ser2,
 .ser3,
 .serdiv {
    width: 100%;
}
.calculateleft {
    margin: 0;
}
.calculateright {
    margin-top: 20px;
}
}
